#ifdef HAVE_CONFIG_H
#include "config.h"
#endif

// clang-format off

// A version string.

#if defined (VERSION)
static const char grb_libvers[] = VERSION;
#else
#error "VERSION undefined"
#endif


const char *
cgribexLibraryVersion(void)
{
  return (grb_libvers);
}

// clang-format on
